Subject: [POWERPC 00/18] cell patches for 2.6.25

From: [email-masked]
Date: Tue, 18 Dec 2007 18:48:52 +0100

These are the patches I have collected for 2.6.25. It's been a bit since
the first call-for-patches for that version, but as it seems that 2.6.24
isn't imminent yet, I hope it's not too late for them.

Everyone, if there is some cell related patch that is not yet in
powerpc.git, in cell-2.6.git#spufs or in this series, it probably fell under
the table and you should resend it.

Paul, if there are no objections to these patches, please pull them from

  git://git.kernel.org/pub/scm/linux/kernel/git/arnd/cell-2.6.git for-2.6.25

Thanks,

	Arnd <><

--